.. The colorzero color library
..
.. Copyright (c) 2016-2018 Dave Jones <dave@waveform.org.uk>
..
.. SPDX-License-Identifier: BSD-3-Clause

.. include:: ../README.rst

Table of Contents
=================

.. toctree::
    :maxdepth: 1
    :numbered:

    install
    quickstart
    api_color
    development
    changelog
    license

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
